## node-class-utils 0.3.4

=== debian/changelog ===
node-class-utils (0.3.4-1) unstable; urgency=low

  * Initial release (Closes: #842332)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 28 Oct 2016 13:00:29 +0530
