=== debian/control ===
Source: node-class-utils
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-isobject (>= 2.0.0)
 , node-static-extend (>= 0.1.1)
 , node-define-property (>= 0.2.5)
 , node-arr-union (>= 3.1.0)
 , node-lazy-cache (>= 1.0.3)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/class-utils
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-class-utils.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-class-utils.git

Package: node-class-utils
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-isobject (>= 2.0.0)
 , node-static-extend (>= 0.1.1)
 , node-define-property (>= 0.2.5)
 , node-arr-union (>= 3.1.0)
 , node-lazy-cache (>= 1.0.3)
Description: Utils for working with JavaScript classes and prototype methods
 .
 Node.js is an event-based server-side JavaScript engine.
