=== debian/tests/control ===
Tests: require
Depends: node-class-utils

Test-Command: mocha -R spec
Depends: @, @builddeps@
