## node-class-utils 0.3.5

=== debian/changelog ===
node-class-utils (0.3.5-1) unstable; urgency=medium

  [ Jérémy Lal ]
  * New upstream version 0.3.5
  * Section: javascript
  * Standards-Version: 4.1.2
  * Patch test to loosen dependency on node >= 6

  [ Sruthi ]
  * Fix build deps

 -- Jérémy Lal <kapouer@melix.org>  Fri, 29 Dec 2017 19:06:00 +0100
