=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-class-utils
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
@@ -14,7 +14,7 @@
  , node-define-property (>= 0.2.5)
  , node-arr-union (>= 3.1.0)
  , node-lazy-cache (>= 1.0.3)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://github.com/jonschlinkert/class-utils
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-class-utils.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-class-utils.git
