## node-class-utils 0.3.6

=== debian/changelog ===
node-class-utils (0.3.6-6) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * Ignore auto_build (Closes: #1005482)

 -- Yadd <yadd@debian.org>  Sun, 13 Feb 2022 08:35:40 +0100

node-class-utils (0.3.6-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools

 -- Yadd <yadd@debian.org>  Sun, 26 Sep 2021 07:10:44 +0200

node-class-utils (0.3.6-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 10:11:00 +0100

node-class-utils (0.3.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 00:46:52 +0100

node-class-utils (0.3.6-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:23 +0200

node-class-utils (0.3.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.3.6
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Add upstream/metadata
  * Update debian/copyright
  * Fix install
  * Update VCS fields to salsa
  * Enable mocha test in autopkgtest using pkg-js-tools
  * Increase timeout test (Closes: #892655)
  * Install examples

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Feb 2019 18:19:46 +0100
