=== debian/control ===
Source: node-class-utils
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-arr-union <!nocheck>
 , node-define-property <!nocheck>
 , node-isobject <!nocheck>
 , node-lazy-cache <!nocheck>
 , node-should <!nocheck>
 , node-static-extend <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-class-utils
Vcs-Git: https://salsa.debian.org/js-team/node-class-utils.git
Homepage: https://github.com/jonschlinkert/class-utils
Rules-Requires-Root: no

Package: node-class-utils
Architecture: all
Depends: ${misc:Depends}
 , node-arr-union
 , node-define-property
 , node-isobject
 , node-lazy-cache
 , node-static-extend
Description: Utils for working with JavaScript classes and prototype methods
 Node.js is an event-based server-side JavaScript engine.
