=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-class-utils-$1/ \
 https://github.com/jonschlinkert/class-utils/tags .*/archive/.*/v?([\d\.]+).tar.gz
